{
    "dc_identifier": "nl.gm0599.2c.2024.5530830-2",
    "dc_title": "Commissie Zorg, Welzijn, Cultuur en Sport (2022 - 2026) 2024-09-25 - Daarbij betrekken",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rotterdam op 2024-09-25. Onderdeel: Daarbij betrekken.",
    "dc_source": "https://gemeenteraad.rotterdam.nl/Agenda/Index/d4cad661-b01c-4c0d-917a-e9447badcb6a",
    "dc_publisher": "gm0599",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2024-11-20",
    "foi_publishedDate": "2024-09-25",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Rotterdam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rotterdam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "140",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0599.2c.2024.5530830-2",
    "dc_externalIdentifier": "5530832",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-09-25",
    "foi_meetingNumber": "5530830",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "1.01",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0599.2c.2024.5530830-2.doc.1",
            "dc_title": "[24bb005236] Wethoudersbrief Buijt over voortgangsbrief wachtlijstcijfers specialistische jeugdhulp (GRJR)",
            "foi_fileName": "%5B24bb005236%5D%20Wethoudersbrief%20Buijt%20over%20voortgangsbrief%20wachtlijstcijfers%20specialistische%20jeugdhulp%20%28GRJR%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=RotterdamRaad&id=be9ac593-ea01-4a9b-b4d5-9d04b559d7a5"
        },
        {
            "dc_identifier": "nl.gm0599.2c.2024.5530830-2.doc.2",
            "dc_title": "[24bb005246] Afschrift brief Baktertilly Accountants aan de Gemeenschappelijke Regeling Jeugdhulp Rijnmond over Controleverklaring en definitieve jaarrekening 2023",
            "foi_fileName": "%5B24bb005246%5D%20Afschrift%20brief%20Baktertilly%20Accountants%20aan%20de%20Gemeenschappelijke%20Regeling%20Jeugdhulp%20Rijnmond%20over%20Controleverklaring%20en%20definitieve%20jaarrekening%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=RotterdamRaad&id=7a656b8e-cc2b-4e65-9a92-c9644a4c6adb"
        },
        {
            "dc_identifier": "nl.gm0599.2c.2024.5530830-2.doc.3",
            "dc_title": "[24bb005247] Bijlage behorende bij 24bb005246 over JAARSTUKKEN 2023 Gemeenschappelijke Regeling  \r\nJeugdhulp Rijnmond Versie AB 12 juli 2024",
            "foi_fileName": "%5B24bb005247%5D%20Bijlage%20behorende%20bij%2024bb005246%20over%20JAARSTUKKEN%202023%20Gemeenschappelijke%20Regeling%20%20Jeugdhulp%20Rijnmond%20Versie%20AB%2012%20juli%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=RotterdamRaad&id=aa2e20e3-a66c-48c2-bc97-a2ef825462d8"
        },
        {
            "dc_identifier": "nl.gm0599.2c.2024.5530830-2.doc.4",
            "dc_title": "[24bb006049] Brief van Rekenkamer Rotterdam over technische sessie RBOK",
            "foi_fileName": "%5B24bb006049%5D%20Brief%20van%20Rekenkamer%20Rotterdam%20over%20technische%20sessie%20RBOK.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=RotterdamRaad&id=b421c5f3-137c-4733-a594-45dc2a786513"
        },
        {
            "dc_identifier": "nl.gm0599.2c.2024.5530830-2.doc.5",
            "dc_title": "[24bb006056] Brief Algemeen Bestuur van de GRJR over begroting 2025 en begrotingswijziging 2024",
            "foi_fileName": "%5B24bb006056%5D%20Brief%20Algemeen%20Bestuur%20van%20de%20GRJR%20over%20begroting%202025%20en%20begrotingswijziging%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=RotterdamRaad&id=54d13d40-fee6-47ee-a269-5a510921e1f9"
        },
        {
            "dc_identifier": "nl.gm0599.2c.2024.5530830-2.doc.6",
            "dc_title": "[24bb006057] Bijlage 1 behorende bij 24bb006056 -  Begrotingswijziging 2024",
            "foi_fileName": "%5B24bb006057%5D%20Bijlage%201%20behorende%20bij%2024bb006056%20-%20%20Begrotingswijziging%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=RotterdamRaad&id=ea701039-f294-41a4-abdf-5f3200099341"
        },
        {
            "dc_identifier": "nl.gm0599.2c.2024.5530830-2.doc.7",
            "dc_title": "[24bb006058] Bijlage 2 behorende bij 24bb006056 -  Begroting 2025",
            "foi_fileName": "%5B24bb006058%5D%20Bijlage%202%20behorende%20bij%2024bb006056%20-%20%20Begroting%202025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=RotterdamRaad&id=14471d99-0cee-4a59-b840-9e6eacd95dc1"
        },
        {
            "dc_identifier": "nl.gm0599.2c.2024.5530830-2.doc.8",
            "dc_title": "[24bb006063] Bijlage 3 behorende bij 24bb006056 over zienswijzen bij Begrotingswijziging 2024 + Begroting 2025",
            "foi_fileName": "%5B24bb006063%5D%20Bijlage%203%20behorende%20bij%2024bb006056%20over%20zienswijzen%20bij%20Begrotingswijziging%202024%20%2B%20Begroting%202025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=RotterdamRaad&id=3ec4db68-d69b-431e-8143-0e844ee513b5"
        }
    ]
}